# Database config
MYSQL_SUPERPASS="root00"
MANGOS_DBUSER="mangos"
MANGOS_DBPASS="mangos00"
MANGOS_DBHOST="database"

WOW_TIMEZONE="Europe/Paris"

# Client version
WOW_CLIENT_DIR="/chemin/vers/client/"
WOW_VERSION="wotlk" # "tbc" / "classic"
